Cyberduck Mountain Duck CLI

#4513 closed defect (fixed)

French translation issues in IDisk & Localizable.strings

Reported by: bepe23 <bepe23@…> Owned by: dkocher
Priority: normal Milestone: 3.5
Component: localization Version: 3.4.2
Severity: normal Keywords: french localization, translation
Cc: Architecture:
Platform: Mac OS X 10.5

Description

Hello, 2 strings that have incorrect french translation. "Skip" in IDisk.strings and Localizable.strings who should be translated by "Ignorer". Translated files attached.

Attachments (2)

IDisk.strings (3.6 KB) - added by bepe23 <bepe23@…> on Jun 1, 2010 at 1:06:18 PM.
Localizable.strings (23.2 KB) - added by bepe23 <bepe23@…> on Jun 1, 2010 at 1:06:27 PM.

Download all attachments as: .zip

Change History (4)

Changed on Jun 1, 2010 at 1:06:18 PM by bepe23 <bepe23@…>

Changed on Jun 1, 2010 at 1:06:27 PM by bepe23 <bepe23@…>

comment:1 Changed on Jun 2, 2010 at 7:17:38 AM by dkocher

  • Milestone set to 3.6
  • Resolution set to fixed
  • Status changed from new to closed

Thanks for the corrections! In r6030.

comment:2 Changed on Jun 8, 2010 at 11:16:45 AM by dkocher

  • Milestone changed from 3.6 to 3.5
Note: See TracTickets for help on using tickets.
swiss made software